use `qc`;

/**
执行脚本前请先看注意事项：
    此脚本默认医院为北仑医院，其他医院执行此脚本需要更改为对应医院id
    下面此表的新增操作，执行此脚本的医院需要修改对应的医院id,此脚本默认北仑医院id
    1、qc_cases_relevance_entry
    2、qc_cases_entry_hospital
 */

/**
编码添加
 */
INSERT INTO `qc_cases_entry` (`id`, `cases_id`, `cases_name`, `mode_id`, `code`, `name`, `drgs`, `type`, `rule_type`, `dev_type`, `accuracy_type`, `precond`, `order_no`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ('3120', '241', '三级查房制度', '4', 'THR03123', '病程记录未记录恶性肿瘤化学治疗相关信息', '2', '1', '0', '1', '2', '', NULL, '', 'N', '2021-05-12 10:00:43', '2021-05-12 10:00:43', '0', '邵启华');
INSERT INTO `qc_cases_entry` (`id`, `cases_id`, `cases_name`, `mode_id`, `code`, `name`, `drgs`, `type`, `rule_type`, `dev_type`, `accuracy_type`, `precond`, `order_no`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ('3119', '241', '三级查房制度', '4', 'THR03122', '有抗菌药物使用病程无记录', '2', '1', '0', '1', '1', '', NULL, '【指标十一】抗菌药物使用记录符合率(MER-D&T-01)', 'N', '2021-05-11 14:31:38', '2021-05-11 14:31:38', '0', '邵启华');
INSERT INTO `qc_cases_entry` (`id`, `cases_id`, `cases_name`, `mode_id`, `code`, `name`, `drgs`, `type`, `rule_type`, `dev_type`, `accuracy_type`, `precond`, `order_no`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ('3118', '241', '三级查房制度', '4', 'THR03121', '报告单或病程记录缺少细菌培养记录', '2', '1', '0', '1', '1', '', NULL, '【指标十】细菌培养检查记录符合率(MER-ME-03)', 'N', '2021-05-11 14:27:57', '2021-05-11 14:27:57', '0', '邵启华');



/**
qc_cases_entry_hospital、qc_type_cases_entry 分值确定添加
 */
 -- 需要修改对应的医院id,此脚本默认北仑医院id
SET @id ='4';

INSERT INTO `qc_cases_entry_hospital` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `cases_entry_id`, `hospital_id`, `score`, `score_run`, `msg`, `is_used`, `is_used_run`, `is_reject`, `remark`) VALUES ( 'N', '2021-05-12 10:00:43', '2021-05-12 10:00:43', '0', '邵启华', '3123', @id, '0.0', '0.0', '病程记录未记录恶性肿瘤化学治疗相关信息', '1', '1', '0', '');
INSERT INTO `qc_cases_entry_hospital` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `cases_entry_id`, `hospital_id`, `score`, `score_run`, `msg`, `is_used`, `is_used_run`, `is_reject`, `remark`) VALUES ( 'N', '2021-05-11 14:31:38', '2021-05-11 14:31:38', '0', '邵启华', '3122', @id, '0.0', '0.0', '有抗菌药物使用病程无记录', '1', '1', '0', '');
INSERT INTO `qc_cases_entry_hospital` ( `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`, `cases_entry_id`, `hospital_id`, `score`, `score_run`, `msg`, `is_used`, `is_used_run`, `is_reject`, `remark`) VALUES ( 'N', '2021-05-11 14:27:57', '2021-05-11 14:27:57', '0', '邵启华', '3121', @id, '0.0', '0.0', '报告单或病程记录缺少细菌培养记录', '1', '1', '0', '');


-- ----------------------------
-- Records of qc_cases_relevance_entry
-- ----------------------------
-- 执行此脚本的医院需要修改对应的医院id,此脚本默认北仑医院id
SET @id ='4';
INSERT INTO `qc_cases_relevance_entry` ( `type`, `hospital_id`, `cases_name`, `relevance_id`, `name`, `is_deleted`) VALUES ( '11', @id, '指标十一：细菌培养检查记录符合率', '3121', '报告单或病程记录缺少细菌培养记录', 'N');
INSERT INTO `qc_cases_relevance_entry` ( `type`, `hospital_id`, `cases_name`, `relevance_id`, `name`, `is_deleted`) VALUES ( '12', @id, '指标十二：抗菌药物使用记录符合率', '3122', '有抗菌药物使用病程无记录', 'N');
INSERT INTO `qc_cases_relevance_entry` ( `type`, `hospital_id`, `cases_name`, `relevance_id`, `name`, `is_deleted`) VALUES ( '13', @id, '指标十三：恶性肿瘤化学治疗记录符合率', '3123', '病程记录未记录恶性肿瘤化学治疗相关信息', 'N');




INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '65', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '66', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '74', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '80', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '109', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '110', '3123', NULL, 'N', '2021-05-14 15:42:39', '2021-05-14 15:42:39', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '65', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '66', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '80', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '74', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '109', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '110', '3122', NULL, 'N', '2021-05-14 15:42:32', '2021-05-14 15:42:32', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '65', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '66', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '74', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '80', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '109', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');
INSERT INTO `qc_type_cases_entry` ( `type_id`, `case_entry_id`, `remark`, `is_deleted`, `gmt_create`, `gmt_modified`, `creator`, `modifier`) VALUES ( '110', '3121', NULL, 'N', '2021-05-14 15:42:20', '2021-05-14 15:42:20', '99', '99');






